Subject: Disabeling MIME

From: Scott Stanley <[email-masked]>
Date: Mon, 21 Aug 1995 13:05:42 -0700

I just moved up to pine 3.91 from a much older version (pre MIME 
capabilities) and I am having some problems with attaching files.  Pine 
is MIMEing all attached files whether they are binary or plain text.  
I don't know whether it is supposed to do this or not.  It makes sense on 
binary files, but not on plain text.  

My problem is that most of the people I know do not use pine.  So, I can 
not attach any text files to my mail since pine MIMEs them.  Is there any 
way to shut off the MIME abilities of pine?  I guess my other option is 
convince everyone else to use pine, but they seem to be set in their ways...

Scott Stanley
[email-masked]